Subject: My birthday

From: "Fur" <fur@w...>
Date: Mon, 26 Mar 2001 15:15:43 -0500

Okay......I said I wasn't going to do this......but I realize that there are
new people playing the game who have no clue who I am much less when I have
a birthday......so in keeping with fairness and variety I announce to
everyone that this coming Sunday, April Fool's Day (insert sarcastic comment
referencing a fool here) is my birthday.

And since in Nomicsylvania all birthdays are national holidays let mine be
declared so......

There will be 10 prestige points awarded to whomever can bring the biggest
birthday smile to my face :)

Be creative!!!!

I look forward to being showered with fun!!!!!

-Jen